/*
 * UiO CSS: Local overrides
 *
 */

div.breadcrumb-xsl {
  display: none;
}

html, body {
  background-color: #F8F8F8 !important;
}

#head-globalnav {
  background-color: #ffffff !important;
  border-bottom: 1px solid #E4E4E4;
}

#globalnav {  
    border: none !important;
    width: 970px !important;
    background-color: #DFDFDF !important;
}

#globalnav ul {
    padding-left: 0px !important;
}

#uiodoc, #footer{
    background-color: #F8F8F8 !important;
    border-left: none !important;
    border-right: none !important;
}

#head {
    border-left: none !important;
    border-right: none !important;
    background-color: transparent !important;;
    height: 150px;
}

#logo {
  background: url(../images/logo.png) no-repeat 0 0;
  height: 86px;
  width: 560px;
  margin-left: 15px;
  margin-top: 35px;
  clear: left;
  float: left;
  display: block;
}

#subtitle {
    color: #2b2b2b;
    font-size: 1.1em;
    position: absolute;
    right: 415px;
    top: 15px;
}

#head #head-menu {
    top: 14px;
}

#head #head-menu a {
  color: #666666 !important;
}

#head form {
    top: 96px;
}

ul.vrtx-uri-menu {
    background-color: #FFFFFF; 
}

.faktaboks {
  background: #e0e0e0;
  padding: 0.5em;
}

.faktaboks > h2:first-child {
  margin-top: 10px;
}

#globalnav ul {
  background-color: transparent;
}

#globalnav li.vrtx-current-item a {
    background-color: transparent !important;
    border-top: solid 1px #e4e4e4;
}

#globalnav li a, #globalnav li span {
    background-color: transparent;
}

#right-main #vrtx-content {
    background-color: #f8f8f8;
}

#vrtx-main-content .vrtx-subfolder-menu ul.resultset-1, 
#vrtx-main-content .vrtx-subfolder-menu ul.resultset-2, 
#vrtx-main-content .vrtx-subfolder-menu ul.resultset-3, 
#vrtx-main-content .vrtx-subfolder-menu ul.resultset-4 {
    padding-right: 30px;
}


#footer-wrapper {
    background-color: #FFFFFF;
    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    padding: 0;
}

#footer {
    background-color: transparent !important;
    border: medium none !important;
}

#footer .visitor-adress {
    margin-left: 114px;
}

#footer .visitor-adress, #footer .mail-adress, #footer .phone-fax-email {
    width: 186px;
}

img.uiologo {
  border: none !important;
  position: absolute;
  left: 35px;
  top: 14px;
}

.vrtx-comments {
  background-color: #F8F8F8;
}

/* Responsive after */

@media only screen and (max-width: 15.5cm) and (orientation : portrait),
       only screen and (max-width: 17.5cm) and (orientation : landscape) {

  #inner-wrapper img.uiologo {
    display: none;
  }
  #outer-wrapper #inner-wrapper #head #logo {
    margin-top: 20px;
    float: none;
    height: auto;
    margin-bottom: 15px;
  }
  #outer-wrapper #inner-wrapper #head #logo,
  #outer-wrapper #inner-wrapper #head #logo img {
    width: 100%;
  }
  #outer-wrapper #inner-wrapper #head #subtitle {
    position: absolute;
    top: 15px;
    right: 15px;
    height: auto;
    font-size: 0.6em;
  }
  #outer-wrapper #inner-wrapper #footer-wrapper #footer {
    background: url("../dist/images/uio-sickle.png") no-repeat 15px 15px;
  }
  #footer .visitor-adress {
    margin-left: 0;
    margin-top: 85px;
  }
}